Team
List team members
List agency employees with the supported member filters and creator assignments.
GET
/v1/agencies/{agencyId}/team/employeesList agency employees with the supported member filters and creator assignments.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
agencyId*string
Length
1 <= lengthQuery Parameters
limit?number
Range
1 <= value <= 500Default
20cursor?number
Default
0Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/agencies/string/team/employees" \ -H "Authorization: Bearer YOUR_API_KEY"{ "data": { "items": [ { "id": "string", "name": "string", "email": "string", "imageUrl": null, "rate": null, "hourlyWage": null, "telegramChatId": null, "telegramUsername": null, "agencyId": "string", "role": "string", "employeeId": "string", "creators": [ { "id": "string" } ], "joinedAt": "2019-08-24T14:15:22Z", "isOrgCreator": null, "roleId": null, "isOwner": null, "isRoleProtected": null, "updatedAt": "2019-08-24T14:15:22Z", "imported": true, "importedAt": null, "color": null, "removedAt": null, "emojis": [ "string" ] } ], "totalCount": 0, "nextCursor": null }, "meta": { "requestId": "string" }}